Subject: RE: agenda items?

From: "Ray Plzak" <[email-masked]>
Date: Fri, 1 Mar 2002 02:49:02 -0500

This is definitely a hot topic.  We should do something.

Ray

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of April Marine
> Sent: Thursday, February 28, 2002 7:15 PM
> To: Burke Chris-CCB007
> Cc: 'Walt Houser'; 'April Marine'; USWG
> Subject: RE: agenda items?
> 
> 
> 
> A similar idea came up in SLC, I think.  Specifically on the 
> security aspects of wireless vs. wired.  (And not from Chris 
> :).  Anyone else find it interesting?
> 
> thx,
> April
> 
> On Thu, 28 Feb 2002, Burke Chris-CCB007 wrote:
> 
> > The recursive answer is "users of the mobile internet" :)
> >
> > More practically, I think it would be similar to the FYI 5  / FYI 7 
> > audience, but not just any user - users who are business 
> travelers, or 
> > gadget freaks, or have other reason to need mobile internet 
> services. 
> > Scope might include wireless LAN as well.
> >
> > Chris
> > -----Original Message-----
> > From: Walt Houser [mailto:[email-masked]]
> > Sent: Thursday, February 28, 2002 3:31 PM
> > To: Burke Chris-CCB007
> > Cc: 'April Marine'; USWG
> > Subject: Re: agenda items?
> >
> >
> > I would be interested in reading this - but not competent 
> write.  What 
> > would be the target audience?
> >
> > Burke Chris-CCB007 wrote:
> >
> > >I can't make it to Minneapolis, but sometime we might do an FYI on 
> > >mobile
> > >(wireless) internet. The range of topics could include 
> cursory treatment of
> > >IPv4, IPv6, circuit-switched data vs packet-switched data, 
> static and
> > >dynamic IP addresses, user performance, throughput, and 
> response time
> > >expectations, bandwidth requirements of various kinds of 
> applications,
> > close
> > >encounters of the internet kind (accessing a limited 
> internet through 
> > >a gateway, such as WAP or iMode might offer), etc.
> > >
> > >Chris Burke
> > >Motorola Internet Software and Content Group
> > >
> > >-----Original Message-----
> > >From: April Marine [mailto:[email-masked]]
> > >Sent: Thursday, February 28, 2002 10:38 AM
> > >To: USWG
> > >Subject: agenda items?
> > >
> > >
> > >
> > >Hi all,
> > >
> > >Trolling for agenda items for our Minneapolis USWG meeting.
> > >
> > >I assume we'll have an update (final?) on FYI 7.
> > >
> > >I hope to have new charter/milestones for a quick review.
> > >
> > >Other stuff?
> > >
> > >Note that in a HUGE departure from tradition, we are scheduled for 
> > >Tuesday from 2:15 - 3:15.  We haven't been using our whole time on 
> > >Mondays so I thought it would be better to release it to a 
> chattier 
> > >group. :)
> > >
> > >Let me know what you'd like.
> > >
> > >thanks!
> > >April
> > >
> > >
> > >
> >
> > --
> > Walt Houser <[email-masked]>, Webmaster 
http:/www.va.gov/ VA 
> OI&T Program Coordination Service (045APC) VA Privacy Notice for 
> Information Collected from E-mails and Web Forms 
> <http://www.va.gov/privacy/email.asp>
>
>
>